how to disable forge 2768 required option?

Started by QB on Tue, 08/13/2019 - 09:10

Topic category: Help with MCreator modding

Last seen on 13:23, 17. Aug 2019
Joined May 2019
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
how to disable forge 2768 required option?
Tue, 08/13/2019 - 09:10

So I wanted to import my mod to the latest forge version, I heard that it is posible to disable forge 2768 required but I don't know where can I disable it, can you guys help me? Much appreciated

Last seen on 16:42, 18. Aug 2019
Joined Apr 2010
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
  • wiki contributor
  • moderator
  • developer
Go to workspace settings,…
Tue, 08/13/2019 - 17:24

Go to workspace settings, Advanced tab and disable it there.

Last seen on 13:23, 17. Aug 2019
Joined May 2019
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Is "disable minecraft forge…
Tue, 08/13/2019 - 18:59

Is "disable minecraft forge version check"  the right option? Is this the right option?